.home {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 64px;

    &__add {
      display: flex;
      justify-content: center;
      width: 100%;
    }

    &__list {
      display: flex;
      justify-content: center;
      width: 100%;
    }
  }
}
